@charset "UTF-8";  

/* 
	Fix up IE6 PNG Support 
*/  

img, #logo { behavior: url(scripts/iepngfix.htc); }  
  
body {  
    margin:0px;
    padding:0px;  
    background-color:#131211;  
    font-family:Arial, Helvetica, sans-serif;
    color:#7f7d78;
    font-size:13px;
    line-height:19px;
}

body img { 
 border: none;
}

/* 
	Background-Styles 
*/  
  
#main {  
    background:#c4c0be url(images/background_light_slice.jpg) repeat-x;  
}  
#main .container {
	background-image:url(images/background_light.jpg);
	background-repeat:no-repeat;
	min-height:400px;
	font-family: "Courier New", Courier, monospace;
}
#footer {  
    background-image:url(images/background_footer.jpg);  
    background-repeat:repeat-x;  
    color:white;  
    padding:40px;  
}  
.container {  
    width:950px;  
    margin:0 auto;  
    position:relative;  
}  
#header {  
    padding-top:82px;  
}  
#logo h1, #logo small {  
    margin:0px;  
    display:block;  
    text-indent:-9999px;  
}  
#logo {  
    background-image:url(images/log.png);  
    background-repeat:no-repeat;  
    width:194px;  
    height:55px;  
}  

/*
	Menu-Styles
*/

ul#menu {
	margin:0px;
	padding:0px;
	position:absolute;
	right:0px; /* prima era a -16*/
	top: 70px;
}  
ul#menu li {  
    display:inline;
    margin-left:12px;  
} 
ul#menu li a {
	text-decoration:none;
	color:#716d6a;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
}
ul#menu li a.active, ul#menu li a:hover {
	color:#211e1e;
}

/*
	Text-Styles
*/

h2 {
	margin:0px 0px 10px 0px;
	font-size:36px;
	font-family:Helvetica, Arial, Sans-serif;
	color:#000000;
}
h3 {
	margin:0px 0px 10px 0px;
	font-size:16px;
	font-family:Helvetica, Arial, Sans-serif;
	color:#000000;
}
t {
	font-size:28px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
}
small {
	color:#595856;
	font-weight:bold;
	font-size:11px;
	display:block;
	margin-bottom:15px;
}
a {
	color:#007de2;
	text-decoration:none;
}
a:hover { text-decoration:underline; }
p {	
	margin: 0px 0px 15px 0px;
	font-family: Arial, Helvetica, sans-serif;
}
a.button {
	position:absolute;
	bottom:5px;
	right:5px;
	background: #32312f url(images/button_bg.jpg) repeat-x;
	padding: 5px 10px 5px 10px;
	color:#ffffff;
	text-decoration:none;
	border:1px solid #32312f;
	text-transform:uppercase;
	font-size:9px;
}
a.button:hover {
	background:#007de2 url(images/button_bg_o.jpg) repeat-x;
	border-color:#007de2;
	font-family: Arial, Helvetica, sans-serif;
}
q { 
	margin: 0px 0px 15px 0px; 
	color:#000000;
}


/*
	Block-Styles
*/

.block {
	border:1px solid #a3a09e;
	background-color:#ffffff;
	margin-bottom:20px;
	position:relative;
}
.block_inside {
	display:block;
	border:1px solid:#ffffff;
	background: #ffffff;
	padding:30px;
	overflow:auto;
	font-family: "Courier New", Courier, monospace;
}
.image_block {
	border:0px solid #b5b5b5;
	/*background-color:#d2d2d2;*/
	padding:5px;
	margin-left:40px;
	float:left;
}
.image_block img {
	border:0px solid #b5b5b5;
}
.text_block {
	float:left;
	width:380px;
	margin-left:100px;
	margin-top:50px;
}
.ribbon {
	position:absolute;
	top:-3px;
	right:-3px;
}
.prezzo {
	position:absolute;
	bottom:10px;
	left:25px;
	background: #32312f url(images/button_bg.jpg) repeat-x;
	padding: 5px 10px 5px 10px;
	color:#ffffff;
	text-decoration:none;
	border:1px solid #32312f;
	text-transform:uppercase;
	font-size:9px;
}.description_block {
	margin-left:120px;
	margin-right:120px;
	margin-top:35px;
	float:left;
	border:0px solid #000000;
	text-align:justify;
}	

/* 
    Second Block-Styles 
*/  
  
#block_portfolio {  
    overflow:auto;  
    margin-bottom:20px;  
}  
#portfolio_items {  
    width:615px;  
    margin-right:25px;  
    float:left;  
  
}  
#text_column {  
    float:right;  
    width:310px; 
}  
#text_column h2#text_title {  
    text-indent:-9999px;  
    background-image:url(images/creatif.jpg);  
    background-repeat:no-repeat;  
    width:310px;  
    height:129px; 
}  
  
.mini_portfolio_item {  
    border:1px solid #a3a09e;  
    margin-bottom:10px;
    position:relative;  
  
}  
.mini_portfolio_item .block_inside {
	background:none;
	background-color:#ffffff;
	/*padding:25px 30px 15px 35px;*/
	padding:20px 30px 10px 25px;
	font-family: Arial, Helvetica, sans-serif;
}  
.mini_portfolio_item .thumbnail { float:left; margin-right:20px; border:1px solid #ffffff/*solid #979390;*/ }  

.orario_item {
	background-color:#ffffff;
    border:1px solid #a3a09e;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;   
    margin-bottom:10px;
    position:relative;
    padding-top: 15px;
	padding-left:30px;  
  
}  
.orario_item .block_inside {
	background:none;
	background-color:#ffffff;
	padding: 10px 10px 10px 10px;
	margin-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
}

/*
	Stile Animazione nella Homepage
*/

#slider1 {
        width: 950px; /* important to be same as image width */
        height: 386px; /* important to be same as image height */
        position: relative; /* important */
        overflow: hidden; /* important */
    }
    
    #slider1Content {
        width: 950px; /* important to be same as image width or wider */
        position: absolute;
        top: 0;
        margin-left: -40px;
    }
    .slider1Image {
        float: left;
        position: relative;
        display: none;
    }
    .slider1Image span {
        position: absolute;
        font: 14px/18px Arial, Helvetica, sans-serif;
        text-align:right;
        padding: 10px 15px;
        width: 924px;
        background-color: #000;
        filter: alpha(opacity=50);
        -moz-opacity: 0.5;
        -khtml-opacity: 0.5;
        opacity: 0.5;
        color: #fff;
        display: none;
    }
    .clear {
        clear: both;
    }
    .slider1Image span strong {
        font-size: 16px;
    }
    .right {
        right: 0;
        bottom: 0;
        width: 924px !important;
        height: 55px;
    }
    .bottom {
        bottom: 0;
        left: 0;
        height: 50px;
    }
    ul { list-style-type: none;}


/*
	Servizi-Styles
*/

#block_servizi {  
    overflow:auto;  
    margin-bottom:20px; 

}  
#servizi_items {  
    width:460px;  
	height:270px;
    margin-right:25px;  
    float:left; 
}  
#text_servizi {  
    float:right;  
    width:210px;
}  
.mini_servizi_item {  
    border:1px solid #a3a09e;  
    margin-bottom:10px;
    position:relative;  
  
}  
.mini_servizi_item .servizi_inside {
	background:none;
	height:150px;	/*per far diminuire la bassezza del pulsante*/
	background-color:#ffffff;
	padding:10px 10px 10px 30px;	/*per far abbassare tutto*/
	font-family: Arial, Helvetica, sans-serif;
}  
.mini_servizi_item .thumb { float:left; margin-right:20px; margin-top:50px; border:1px solid #ffffff/*solid #979390;*/ }  /*per spostare l'immagine*/

/*
	Blocco Header per la pagina "servizi" e "offerte"
*/
.testa {
	border:1px solid #a3a09e;
	background-color:#ffffff;
	margin-bottom:20px;
	position:relative;
}
.testa_inside {
	display:block;
	border:1px solid:#ffffff;
	background: #ffffff;
	padding:30px;
	overflow:auto;
	font-family: "Courier New", Courier, monospace;
}
.image_testa {
	border:0px solid #b5b5b5;
	/*background-color:#d2d2d2;*/
	padding:5px;
	margin-left:40px;
	float:left;
}
.image_testa img {
	border:0px solid #b5b5b5;
}
.text_testa {
	float:left;
	width:380px;
	margin-left:100px;
	margin-top:50px;
}
.ribbon {
	position:absolute;
	top:-2px;
	right:-3px;
}
.description_testa {
	margin-left:120px;
	margin-right:120px;
	margin-top:35px;
	float:left;
	border:3px solid #000000;
	text-align:justify;
}

/* 
    Footer-Styles 
*/  
  
#footer {  
    font-family:Verdana, Arial, Helvetica, sans-serif;  
    font-size:10px;  
}  
.footer_column {  
    float:left;  
    width:60px;  
    margin-right:75px; 
	margin-top:-15px;
}  
#footer .long {  
    width:600px;  
}  
#footer h3 {  
    color:#e2dddc;  
    text-transform:uppercase;  
    font-size:10px;  
}  
.footer_column ul li, .footer_column ul {  
    list-style:none;  
    margin:0px; 
    padding:0px;  
}  